# Parameter `CamGainceiling`
Default Value: `x2`
    
!!! Warning
    This is an **Expert Parameter**! Only change it if you understand what it does!

!!! Note
    After changing this parameter you need to update your reference image and alignment markers!

!!! Note
    This is visible when AGC is on.

Available options:

- `x2`
- `x4`
- `x8`
- `x16`
- `x32`
- `x64`
- `x128`
